---
# Runs the python bootstratpping role against an ubuntu machine
# This is not as complete as ansible_bootstrap.sh (intentionally so)
# This lets you get python2.7 installed on a machine so you can followup
# with your actual playbook or role.  The key is gather_facts: False.
#
# Usage:
#   ansible-playbook ./bootstrap_python.yml -i "hostname,"
#
- hosts: all
  become: True
  gather_facts: True
  roles:
    - role: python
      when: ansible_distribution_release != 'focal'
